You are here

can not start with error failed to updatefile: ser/extensions/bundled/lastsynchronized

3 posts / 0 new
Last post
foral
Offline
Last seen: 6 years 1 month ago
Joined: 2013-02-14 09:56
can not start with error failed to updatefile: ser/extensions/bundled/lastsynchronized

It work very well on usb strage
but can not start if I copy to cd.
It say failed to updatefile.

how can i solved this issue?

I am using libo 4.

John T. Haller
John T. Haller's picture
Offline
Last seen: 1 hour 31 min ago
AdminDeveloperModerator
Joined: 2005-11-28 22:21
Possible Fix, Unsupported

You may be able to get it working by adding this to the LibreOfficePortable.ini file within the LibreOfficePortable\App\AppInfo\Launcher directory:

[LiveMode]
CopyApp=false

What's happening is that it is copying the app locally but likely to a location where the path is too long (you're on XP I'd wager).

We currently do not test or support apps running from read-only media. We have some live CD instructions on the support page that may or may not work. As recordable optical media has been replaced by USB drives for most users (much bigger storage, much better speed, etc), we haven't had much interest in the feature and have chosen to focus development resources in other areas.

Sometimes, the impossible can become possible, if you're awesome!

SakiTC
SakiTC's picture
Offline
Last seen: 1 year 4 months ago
Joined: 2008-06-13 02:05
LibreOffice Portable Support page needs updating

If running apps from read-only media is being neither tested nor supported, it would be nice if the LibreOffice Portable Support page was updated to reflect this. Removing the "Running from CD (LibreOffice Portable Live)" section would do, I guess.

I would say that "LibreOffice Portable 3.x Image Pack" is also not "Coming soon", so that entry on the list of "Modifications" at the bottom of the same page might also use an update.

Thank you for your great work!

No typin th las lette ca sav yo plent o spac

Log in or register to post comments